.cms {
	background: #fff;
	padding: 15px 20px;
	margin: 0 -20px;
	font-family: "Open Sans";
	font-size: 14px;
}

.cms.cms-article ul,
.cms.cms-article ol,
.cms.cms-article p {
	margin-bottom: 15px;
}

.cms.cms-article img {
	margin: 5px 0 20px 0;
}

.cms.cms-article h1,
.cms.cms-article h2,
.cms.cms-article h3,
.cms.cms-article h4,
.cms.cms-article h5,
.cms.cms-article h6,
.page .page-content h3,
.page .page-content h4,
.page .page-content h5,
.page .page-content h6 {
	text-transform: none;
	font-weight: 600;
	font-family: inherit;
}

.cms.cms-article h1,
.page .page-content h1,
.page .page-content h2,
.page .page-content h3,
.page .page-content h4,
.page .page-content h5,
.page .page-content h6 {
	color: #2aa8df;
}

.cms.cms-article h1,
.page .page-content h1 {
	font-size: 20px;
}

.cms.cms-article h2,
.page .page-content h2 {
	font-size: 17px;
}

.cms.cms-article h3,
.page .page-content h3 {
	font-size: 16px;
}

.cms.cms-article h4,
.page .page-content h4 {
	font-size: 15px;
}

.cms.cms-article h5,
.page .page-content h5 {
	font-size: 14px;
}

.cms.cms-article h1/*.cms-title*/ {
	text-transform: uppercase;
	margin-bottom: 20px;
}

.cms.cms-article h2,
.page .page-content h2 {
	text-transform: none;
}

.cms.cms-article h1 a {
	text-decoration: none;
}

.page.page-default img,
.cms.cms-article img {
	display: block;
	max-width: 100%;
	height: auto;
}

.cms.cms-article blockquote,
.page .page-content #description blockquote {
	padding: 0 10px;
	font-size: inherit;
	border-left: 3px solid #2aa8df;
}

.cms.cms-article ul,
.cms.cms-article ol {
	padding: 0 20px;
}

.cms.cms-article ul li,
.cms.cms-article ol li {
	margin-bottom: 10px;
}

.cms.cms-article a {
	text-decoration: underline;
	color: #e94d1c;
}

.cms.cms-article hr {
	margin: 30px 0;
}

.page .menu-items,
.page .menu-banner {
	margin-bottom: 30px;
}

.page .menu-items ul {
	margin-bottom: 0;
}

.page .menu-items li,
.page .menu-items li {
	padding: 0;
	border: 0;
	margin-bottom: 2px;
}

.page .menu-items li a,
.page .menu-items li a {
	text-transform: uppercase;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 15px;
	color: #3e4d5b;
	background: #fff;
	padding: 8px 5px;
	display: block;
	text-decoration: none;
}

.page .menu-items li > ul li a,
.page .menu-items li > ul li a {
	padding-left: 15px;
}

.page .menu-items li > ul li > ul li a,
.page .menu-items li > ul li > ul li a {
	padding-left: 30px;
}

.page .menu-items li > ul li > ul li > ul li a,
.page .menu-items li > ul li > ul li > ul li a {
	padding-left: 45px;
}

.page .menu-items li a:hover,
.page .menu-items li a.active {
	background: #f5f5f5;
}

.page .menu-items li a.menu-item-bonuses,
.page .menu-items li.menu-item-161 a {
	background-color: #98d26f;
}

.page .menu-items li a.menu-item-bonuses:hover,
.page .menu-items li a.menu-item-bonuses.active,
.page .menu-items li.menu-item-161 a:hover,
.page .menu-items li.menu-item-161 a.active {
	background-color: #8ec566;
}

.page .menu-items li a.menu-item-sales {
	background-color: #ffe28b;
}

.page .menu-items li a.menu-item-sales:hover,
.page .menu-items li a.menu-item-sales.active {
	background-color: #f3d784;
}

ul.list-checked,
ul.list-dot {
	list-style: none;
	padding-left: 0;
}

ul.list-checked.text-gray,
ul.list-dot.text-gray {
	color: #969696;
}

ul.list-checked li,
ul.list-dot li,
ol li {
	position: relative;
	line-height: normal;
	padding-bottom: 4px;
	font-size: 15px;
	-webkit-font-smoothing: initial;
}

ol > li::marker {
	font-weight: bold;
}

ul.list-checked li,
ul.list-dot li {
	padding-left: 20px;
}

ul.list-checked.more-space li,
ul.list-dot.more-space li,
ol.more-space li {
	padding-bottom: 20px;
}

ul.list-checked li:before {
	content: "\f00c";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -20px;
	width: 20px;
	color: #5ea72b;
}

ul.list-checked.icon-blue li:before,
ul.list-dot.icon-blue li:before {
	color: #3da8df;	
}

ul.list-dot li:before {
	content: "\f111";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -20px;
	width: 20px;
	font-size: 8px;
	color: #5ea72b;
}

.page.page-product .page-content {
	background: #fff;
	padding: 20px;
	font-family: "Open Sans";
	font-size: 14px;
}

.page.page-product .page-content ul.list-checked li {
	font-size: 15px;
}

.page.page-product .page-content p {
	font-size: 15px;
	line-height: normal;
}

.page.page-product .page-content h1 {
	text-transform: uppercase;
	margin-bottom: 20px;
	font-size: 26px;
	font-family: "PT Sans Narrow", sans-serif;
}

.page.page-product .page-content h2 {
	text-transform: uppercase;
	color: inherit;
}

.page.page-product .page-content h2 {
	font-size: 20px;
	margin-bottom: 15px;
}

.page.page-product .page-content h3,
.page.page-product .page-content h4,
.page.page-product .page-content h5,
.page.page-product .page-content h6 {
	margin-bottom: 3px;
}

.page.page-product .jakpouzivat .block a {
	text-decoration: none;
}

.page.page-product .jakpouzivat .block .panel {
	background: #eee;
}

.page.page-product .jakpouzivat .block .panel .panel-body {
	padding: 40px 10px;
	font-size: 15px;
	color: #3e4d5b;
} 

.page.page-product .jakpouzivat .block label {
	font-weight: bold;
	display: block;
	margin: 0 0 10px 0;
	line-height: 22px;
	text-transform: uppercase;
	cursor: inherit;
}

.page.page-product .jakpouzivat .block .panel {
	background-size: cover;
}

.page.page-product .jakpouzivat .block.difuzer .panel {
	background-image: url(../images/jakuzivat-difuzer.jpg);
}

.page.page-product .jakpouzivat .block.tycinka .panel {
	background-image: url(../images/jakuzivat-tycinka-2.jpg);
}

.page.page-product .jakpouzivat .block.olej .panel {
	background-image: url(../images/jakuzivat-olej.jpg);
}

.page.page-product .inci {
	margin: -8px -4px;
}

.page.page-product .inci .item {
	background: #dbdbdb;
	padding: 10px 16px;
	color: #3d4d5a;
	display: inline-block;
	border-radius: 20px;
	margin: 8px 4px;
}

.page.page-product .datasheet {
	margin-bottom: 20px;
}

.page.page-product .datasheet .panel {
	border-radius: 0;
}

.page.page-product .datasheet .panel .panel-heading {
	border-radius: 0;
}

.page.page-product .datasheet .panel .panel-body {
	padding: 5px 15px;
}

.page.page-product .datasheet .panel .panel-body table {
	border: 0;
	width: 100%;
	margin: 0;
}

.page.page-product .datasheet .panel .panel-body table td {
	border: 0;
}

.page.page-product .datasheet .panel .panel-body table td.title {
	font-weight: bold;
}

.page.page-product .datasheet .panel.panel-blue {
	border-color: #bce8f0;
	color: #3e4d5b;
}

.page.page-product .datasheet .panel.panel-blue .panel-heading {
	background-color: #bce8f0;
	border-color: #bce8f0;
	font-weight: bold;
}

.page.page-product .datasheet .panel.panel-blue .panel-body table tr {
	border-bottom: 1px solid #a6e1ec;
}

.page.page-product .datasheet .panel.panel-blue .panel-body {
	background-color: #d9edf7;
}

.page.page-product .datasheet .panel.panel-green {
	border-color: #e5b956;
	color: #3e4d5b;
}

.page.page-product .datasheet .panel.panel-green .panel-heading {
	background-color: #e5b956;
	border-color: #e5b956;
	font-weight: bold;
}

.page.page-product .datasheet .panel.panel-green .panel-body table tr {
	border-bottom: 2px solid #e5b956;
}

.page.page-product .datasheet .panel.panel-green .panel-body {
	background-color: #e3d0a6;
}

.page.page-product .datasheet .panel.panel-brown {
	border-color: #a07032;
	color: #3e4d5b;
}

.page.page-product .datasheet .panel.panel-brown .panel-heading {
	background-color: #a07032;
	border-color: #a07032;
	font-weight: bold;
}

.page.page-product .datasheet .panel.panel-brown .panel-body table tr {
	border-bottom: 2px solid #a07032;
}

.page.page-product .datasheet .panel.panel-brown .panel-body {
	background-color: #e8d5bd;
}

.page.page-product .datasheet .panel .panel-body table tr.last {
	border-bottom: 0;
}

.page.page-product .page-content #description p {
	margin-bottom: 20px;
}

.page.page-product .product-meta {
	margin: 0 0 15px 0;
}
  
.page.page-product .product-meta p {
	margin: 0;
}

.review-stats-stars.smaller i {
	font-size: 16px;
	margin-bottom: 0;
}

.page.page-product .page-content hr {
	margin: 15px 0;
}

.page.page-product .product-actions {
	position: absolute;
	z-index: 1;
	top: 20px;
	left: 20px;
}

.countdownBanner {
	background-color: #000;
	padding: 25px;
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: bold;
	background-size: cover;
}

.countdownBanner.mw {
	background-image: url(../images/mw.jpg);
	text-shadow: -1px 1px #6c357c;
	color: #fff;
}

.countdownBanner.mw .btn {
	background: #6c357c;
	color: #fff;
}

.countdownBanner.bf {
	background-image: url(../images/bf2021.jpg);
	text-shadow: -1px 1px #000;
	color: #fff;
}

.countdownBanner.bf .btn {
	background: #5a7532;
	color: #fff;
}

.countdownBanner.bw {
	background-image: url(../images/bw.jpg?v1);
	text-shadow: -1px 1px #5a7532;
	color: #fff;
}

.countdownBanner.bw .btn {
	background: #5a7532;
	color: #fff;
}

#footer-blocks {
	background: #3da8df;
	color: #fff;
	padding: 30px 0;
}

#footer-blocks a {
	color: #fff;
}

#footer-blocks .centered {
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
}

@media (max-width: 991px) {
	#footer-blocks {
		padding: 15px 0;
	}

	#footer-blocks .centered {
		position: relative;
		margin: 15px 0;
	}
}

#footer-blocks .footer-block .media-left i {
	font-size: 36px;
	line-height: initial;
}

#footer-blocks .footer-block .media-left img {
	height: 43px;
	margin-right: 2px;
	padding-top: 3px;
}

#footer-blocks .footer-block .media-body label {
	font-size: 20px;
	font-family: "PT Sans Narrow", sans-serif;
	text-transform: uppercase;
	display: block;
	margin: 0;
}

#footer-links {
	background: #303030;
	color: #a7a6a6;
	padding: 30px 0;
}

#footer-links h3 {
	color: #a7a6a6;
	font-family: "PT Sans Narrow", sans-serif;
}

#footer-links a {
	color: #cccccc;
	text-decoration: underline;
}

#footer-links .footer-links-menu ul a {
	text-decoration: none;
}

#footer-links .footer-links-follow .apps-download {
	margin: 10px 0 0 0;
}

#footer-links .footer-links-follow .apps-download img {
	width: 100px;
}

#footer-copyright {
	background: #262625;
	font-size: 12px;
	color: #969696;
}

#footer-copyright a {
	color: #969696;
	text-decoration: underline;
}

#footer-copyright .media-left img {
	height: 100px;
	margin-right: 30px;
}

#footer-copyright .media-body {
	padding-top: 15px;
}

#footer-copyright p {
	margin-bottom: 5px;
}

#footer-copyright p.last {
	margin-bottom: 0px;
}

.shipping-table .countries {
	margin: 20px 0 30px 0;
}

.shipping-table .list .price {
	background: #f0f0f0;
	border: 1px solid #e7e7e7;
	padding: 5px;
}

.price-tooltip {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
	top: -.5em;
}

.price-tooltip .tooltip-inner {
	white-space:nowrap;
	text-align: left;
	padding: 10px 15px;
	line-height: 150%;
}

.price-tooltip hr {
	margin: 5px 0!important;
	opacity: 0.3;
}

#more-page-content ~ .btn .less {
	display: none;
}

#more-page-content.in ~ .btn .more {
	display: none;
}

#more-page-content.in ~ .btn .less {
	display: initial;
}

.btn.btn-socials {
	color: #fff;
	border-width: 1px;
}

.btn.btn-socials i {
	margin-right: 7px;
}

.btn.btn-facebook {
	background: #3b5997;
	border-color: #2e4575;
}

.btn.btn-facebook:hover {
	background: #2e4575;
}

.btn.btn-twitter {
	background: #54abee;
	border-color: #4a9ad8;
}

.btn.btn-twitter:hover {
	background: #4a9ad8;
}

.btn.btn-pinterest {
	background: #e60023;
	border-color: #c90220;
}

.btn.btn-pinterest:hover {
	background: #c90220;
}


